glab(1)

NAME
glab-milestone - Manage group or project milestones.

SYNOPSIS
glab milestone [flags]

DESCRIPTION
Milestones group issues, merge requests, and epics around a shared goal or release. Use the subcommands to create, list, edit, delete, or look up milestones in the current project, in another project, or in a group.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-milestone-create(1), glab-milestone-delete(1), glab-milestone-edit(1), glab-milestone-get(1), glab-milestone-list(1)